Workflows
Update Workflow Public
Toggle public visibility for a workflow run. When public, the workflow can be fetched through the public endpoint.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication. Use your API key with:
Authorization: Bearer <YOUR_API_KEY>
In: header
Path Parameters
workflow_id*string
Workflow ID
Format
uuidRequest Body
application/json
isPublic*boolean
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://api.fastfold.ai/v1/workflows//public" \ -H "Content-Type: application/json" \ -d '{ "isPublic": true }'{
"workflowId": "43c4fa9b-0cbc-4b57-a121-9d7d46a3eaa4",
"isPublic": true
}{
"message": "Workflow not found"
}{
"message": "Workflow not found"
}{
"message": "Workflow not found"
}Last updated on